﻿
#cont-62 {
	display: none !important;
}
#col-7150 {
	display: none ! important;
}
#col-7151 {
	width: 100% !important;
	max-width: 1000px !important;
	margin: 0 auto !important;
	float: none !important;
}
#cont-7147 {
	max-width: 100% !important;
}
#col-11798 img {
	width: 100%;
	max-width: 450px;
}
#text-11795 h1 {
	margin-bottom: 5px;
}
#img-galery-26868 .bhv-image {
	height:180px;
	width:180px;
}
#img-galery-26868 .bhv-image img {
	max-width: 400px;
	max-height:400px;
}
#img-galery-26868 .bhv-image.textrechts .editable {
	margin-left: 410px;
}
#img-galery-26868 .bhv-image.textlinks .editable {
	margin-right: 410px;
}
#img-26870 img {
	max-width: 100%;
}
#img-26871 img {
	max-width: 100%;
}
#img-26872 img {
	max-width: 100%;
}
#img-26873 img {
	max-width: 100%;
}
#img-26874 img {
	max-width: 100%;
}
#img-26875 img {
	max-width: 100%;
}
#img-26876 img {
	max-width: 100%;
}
#img-26877 img {
	max-width: 100%;
}
#img-26878 img {
	max-width: 100%;
}
#img-26879 img {
	max-width: 100%;
}
#img-26880 img {
	max-width: 100%;
}
#img-26881 img {
	max-width: 100%;
}
#img-26882 img {
	max-width: 100%;
}
#img-26883 img {
	max-width: 100%;
}
#img-26884 img {
	max-width: 100%;
}
#img-26885 img {
	max-width: 100%;
}
#img-26886 img {
	max-width: 100%;
}
#img-26887 img {
	max-width: 100%;
}
#img-26888 img {
	max-width: 100%;
}
#img-26889 img {
	max-width: 100%;
}
#img-26890 img {
	max-width: 100%;
}
#img-26891 img {
	max-width: 100%;
}
#img-26892 img {
	max-width: 100%;
}
#img-26893 img {
	max-width: 100%;
}
#img-26894 img {
	max-width: 100%;
}
#img-26895 img {
	max-width: 100%;
}
#img-26896 img {
	max-width: 100%;
}
#img-26897 img {
	max-width: 100%;
}
#img-26898 img {
	max-width: 100%;
}
#img-26899 img {
	max-width: 100%;
}
#img-26900 img {
	max-width: 100%;
}
#img-26901 img {
	max-width: 100%;
}
#img-26902 img {
	max-width: 100%;
}
#img-26903 img {
	max-width: 100%;
}
#img-26904 img {
	max-width: 100%;
}
#img-26905 img {
	max-width: 100%;
}
#img-26906 img {
	max-width: 100%;
}
#img-26907 img {
	max-width: 100%;
}
#img-26908 img {
	max-width: 100%;
}
#img-26909 img {
	max-width: 100%;
}
#img-26910 img {
	max-width: 100%;
}
#img-26911 img {
	max-width: 100%;
}
#img-26912 img {
	max-width: 100%;
}
#img-26913 img {
	max-width: 100%;
}
#img-26914 img {
	max-width: 100%;
}
#img-26915 img {
	max-width: 100%;
}
#img-26916 img {
	max-width: 100%;
}
#img-26917 img {
	max-width: 100%;
}
#img-26918 img {
	max-width: 100%;
}
#img-26919 img {
	max-width: 100%;
}
#img-26920 img {
	max-width: 100%;
}
#img-26921 img {
	max-width: 100%;
}
#img-26922 img {
	max-width: 100%;
}
#img-26923 img {
	max-width: 100%;
}
#img-26924 img {
	max-width: 100%;
}
#img-26925 img {
	max-width: 100%;
}
#img-26926 img {
	max-width: 100%;
}
#img-26927 img {
	max-width: 100%;
}
#img-26928 img {
	max-width: 100%;
}
#img-26929 img {
	max-width: 100%;
}
#img-26930 img {
	max-width: 100%;
}
#img-26931 img {
	max-width: 100%;
}
#img-26932 img {
	max-width: 100%;
}
#img-26933 img {
	max-width: 100%;
}
#img-26934 img {
	max-width: 100%;
}
#img-26935 img {
	max-width: 100%;
}
#img-26936 img {
	max-width: 100%;
}
#img-26937 img {
	max-width: 100%;
}
#img-26938 img {
	max-width: 100%;
}
#img-26939 img {
	max-width: 100%;
}
#img-26940 img {
	max-width: 100%;
}
#img-26941 img {
	max-width: 100%;
}
#img-26942 img {
	max-width: 100%;
}
#img-26943 img {
	max-width: 100%;
}
#img-26944 img {
	max-width: 100%;
}
#img-26945 img {
	max-width: 100%;
}
#img-26946 img {
	max-width: 100%;
}
#img-26947 img {
	max-width: 100%;
}
#img-26948 img {
	max-width: 100%;
}
#img-26949 img {
	max-width: 100%;
}
#img-26950 img {
	max-width: 100%;
}
#img-26951 img {
	max-width: 100%;
}
#img-26952 img {
	max-width: 100%;
}
#img-26953 img {
	max-width: 100%;
}
#img-26954 img {
	max-width: 100%;
}
#img-26955 img {
	max-width: 100%;
}
#img-26956 img {
	max-width: 100%;
}